<div>
<h1>Note legali</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <h4>Titolare del sito ed editore</h4>&#13;
&#13;
    <p><b>Land Tirolo</b><br><a href="https://www.tirol.gv.at" target="_blank" rel="noopener noreferrer">Ufficio del Governo del Land del Tirolo </a><br><a href="https://maps.tirol.gv.at/tirisMaps/login_pvp.jsp?user=guest&amp;project=tmap_master&amp;query=q_adresse&amp;keyname=ADRCD&amp;keyvalue=5006194" target="_blank" rel="noopener noreferrer">Eduard-Wallnöfer-Platz 3, 6020 Innsbruck, Austria</a><br><a href="http://fahrplan.vvt.at/bin/query.exe/dn?L=vs_vvt&amp;Z=6020%20Innsbruck%2C%20Eduard-Walln%C3%B6fer-Platz%203&amp;ZADR=1&amp;MCX=11428189&amp;MCY=47284626&amp;MZ=9" target="_blank" rel="noopener noreferrer">Come raggiungerci</a>
<br>+43 512 508 <br>
+43 512 508 741990 <br>
post@tirol.gv.at <a href="https://www.tirol.gv.at/telefonbuch/bww/organisationseinheit/oe/300033/ag/0/#Kontaktformular" target="_blank" rel="noopener noreferrer">Modulo di contatto </a>
<br>Sito internet: <a href="https://www.tirol.gv.at/" target="_blank" rel="noopener noreferrer">www.tirol.gv.at</a>
<br>Redazione: Lawinenwarndienst Tirol, Servizio Prevenzione Valanghe della Provincia Autonoma di Bolzano, Servizio Prevenzione Valanghe della Provincia Autonoma di Trento<br></p>&#13;
&#13;
    <h4>Responsabile tecnico</h4>&#13;
    <p>Ufficio del Governo del Land del Tirolo<br><a href="https://www.tirol.gv.at/" target="_blank" rel="noopener noreferrer">www.tirol.gv.at</a></p>&#13;
&#13;
    <h4>Progettazione, web design, templates</h4>&#13;
    <p>Transporter Webagentur OG<br><a href="http://www.transporter.at" target="_blank" rel="noopener noreferrer">www.transporter.at</a></p>&#13;
&#13;
    <h4>Realizzazione tecnica</h4>&#13;
    <p>Università di Vienna, Istituto di Geografia e Ricerca regionale
<br><a href="https://geographie.univie.ac.at" target="_blank" rel="noopener noreferrer">geographie.univie.ac.at </a>
<br>Land Tirolo<br><a href="https://www.tirol.gv.at/" target="_blank" rel="noopener noreferrer">www.tirol.gv.at</a>
<br>Transporter Webagentur OG<br><a href="http://www.transporter.at" target="_blank" rel="noopener noreferrer">www.transporter.at </a>
<br>TBBM Technisches Büro Buchauer Markus GmbH<br><a href="https://www.tbbm.at/" target="_blank" rel="noopener noreferrer">www.tbbm.at</a></p>&#13;
&#13;
    <h4>Informazioni ai sensi del § 25 comma 4 della legge austriaca sui mezzi di comunicazione (Mediengesetz - MedG)</h4>&#13;
    <p>"Orientamento": Lauegi.report / Lawinen.report / Valanghe.report è un servizio di informazione online. Il portale internet Lauegi.report / Lawinen.report / Valanghe.report è un portale di servizi che fornisce a tutti gli interessati un’ampia gamma di informazioni sulla situazione valanghiva attuale e pregressa nel territorio dell’Euregio Tirolo-Alto Adige-Trentino nonché numerosi approfondimenti in materia di neve e valanghe.</p>&#13;
&#13;
    <h4>Condizioni di utilizzo</h4>&#13;
    <p>I dati contenuti nelle pagine del presente portale sono soggetti a disclaimer, al diritto d’autore, alle norme sulla protezione dei dati personali e alle clausole finali come di seguito indicato.</p>&#13;
&#13;
    <h4>1. Disclaimer:</h4>&#13;
    <p>TIl sito internet del bollettino valanghe euroregionale si propone di rendere accessibile al pubblico un ampio ventaglio di informazioni sulla situazione valanghiva nel territorio dell’Euregio Tirolo-Alto Adige-Trentino e sui fenomeni nivo-valanghivi in generale.<br>Il nostro obiettivo è quello di offrire ai cittadini informazioni accurate e aggiornate, tuttavia non possiamo assumerci alcuna responsabilità per la correttezza, l’attualità, la completezza e la disponibilità delle informazioni fornite.<br>Nel caso di riferimenti a siti web esterni (link) che esulano dal nostro ambito di responsabilità, la nostra responsabilità è limitata al solo caso in cui la nostra redazione sia a conoscenza dei contenuti di tali siti e sia tecnicamente e ragionevolmente in grado di impedirne l’utilizzo in presenza di contenuti illegali.<br>Le informazioni fornite sul portale non hanno valore di consulenza legale (quest’ultima va sempre richiesta a un tecnico/esperto del settore).<br>Non possiamo garantire che i testi (in particolare i testi normativi) disponibili online corrispondano esattamente alla versione aggiornata e/o ufficiale dei medesimi.<br>Avvertenza: La versione ufficiale delle leggi e dei regolamenti è quella pubblicata nel "Landesgesetzblatt für Tirol", nel "Boten für Tirol" e nel sistema informativo "RIS".<br>Ci impegniamo a prevenire per quanto possibile i malfunzionamenti tecnici, tuttavia non assumiamo responsabilità qualora essi dovessero comunque insorgere. Il Land Tirolo inoltre non può essere ritenuto responsabile di eventuali malfunzionamenti derivanti ai dispositivi dell’utente in seguito alla consultazione del presente sito.</p>&#13;
&#13;
    <h4>2. Diritti d’autore:</h4>&#13;
    <p>Tutti i contenuti, il layout, eventuali sequenze audio e video ecc. sono protetti dal diritto d’autore e da altri diritti, di cui il Land Tirolo è titolare in via esclusiva. Non è consentito apportare modifiche al presente sito.<br>Chiunque intenda utilizzare i servizi offerti da questo sito per scopi diversi da quello di informazione personale è tenuto a richiedere apposita autorizzazione ai sensi della legge del Land Tirolo sul riutilizzo dell’informazione del settore pubblico (Tiroler Informationsweiterverwendungsgesetz).<br>La creazione di collegamenti (link) a contenuti del presente sito è consentita a chiunque liberamente e senza particolare autorizzazione a condizione che ciò non produca un deliberato travisamento o non comporti uno svilimento del Land Tirolo ovvero delle informazioni e dei servizi qui offerti.<br>Specifiche licenze e condizioni d’uso sono previste per gli Open Government Data.</p>&#13;
&#13;
    <h4>3. Protezione dei dati personali:</h4>&#13;
    <p>Il Land Tirolo rispetta la privacy delle cittadine e dei cittadini e ne tratta i dati personali in conformità alle norme del nuovo Regolamento generale sulla protezione dei dati (GRDP), della legge federale sulla privacy (Datenschutzgesetz) 2018 e della legge del Land Tirolo sulla tutela dei dati personali (Tiroler Landeschutzgesetz) 2018.<br>Sebbene la maggior parte dei contenuti del nostro sito sia utilizzabile in forma anonima, in taluni casi è necessario raccogliere alcune informazioni personali per poter offrire all’utente i servizi online desiderati. <a href="/privacy" target="_blank">Di seguito</a> riportiamo alcuni dettagli sul trattamento dei dati personali forniti dagli utenti.</p>&#13;
&#13;
    <b>E-mail inviate dagli utenti</b>&#13;
&#13;
    <p>Quando l’utente ci contatta via e-mail, i suoi dati personali vengono trattati nella misura strettamente necessaria all’invio della relativa risposta. Il destinatario potrà eventualmente inoltrare la mail ad altro ufficio competente all’interno dell’amministrazione del Land Tirolo oppure al Servizio Prevenzione Valanghe della Provincia di Trento o a quello della Provincia di Bolzano.</p>&#13;
&#13;
    <b>Riferimenti e link</b>&#13;
&#13;
    <p>Nel caso di riferimenti diretti o indiretti a siti web esterni (link) che esulano dall’ambito di responsabilità delle redazioni di Lauegi.report/Lawinen.report/Valanghe.report o delle rispettive strutture partner, la responsabilità è limitata al solo caso in cui la redazione/struttura interessata sia a conoscenza dei contenuti di tali siti e sia tecnicamente e ragionevolmente in grado di impedirne l’utilizzo in presenza di contenuti illegali.<br>Le redazioni di Lauegi.report/Lawinen.report/Valanghe.report / le strutture partner dichiarano pertanto espressamente che al momento della creazione dei link i siti corrispondenti erano liberi da contenuti illegati. Le redazioni di Lauegi.report/Lawinen.report/Valanghe.report / le strutture partner non hanno alcuna influenza sulla gestione e sui contenuti attuali e futuri dei siti collegati tramite link e pertanto prendono esplicitamente le distanze da qualsiasi contenuto dei siti collegati che sia stato modificato successivamente alla creazione del link. Questa dichiarazione vale per tutti i link e i riferimenti contenuti nel nostro sito internet nonché per i contributi inseriti da terzi sulla nostra piattaforma. Per contenuti illegali, scorretti o incompleti e in particolare per i danni derivanti dall'utilizzo o dal mancato utilizzo dei contenuti presentati risponde unicamente il responsabile della pagina alla quale si è stati indirizzati, non chi indirizza tramite link alle pagine pubblicate online.</p>&#13;
&#13;
    <h4>4. Clausole finali:</h4>&#13;
    <p>L’apertura di una delle nostre pagine internet o l’utilizzo di uno dei nostri servizi comporta automaticamente l’accettazione delle condizioni di utilizzo qui riportate. Le presenti condizioni di utilizzo sono soggette alla normativa austriaca. Foro esclusivo è il Tribunale di Innsbruck competente in materia.<br>Qualora una clausola delle presenti condizioni di utilizzo dovesse risultare o diventare nulla o fosse constatata una lacuna, ciò non influenza la validità delle clausole rimanenti.</p>&#13;
&#13;
    <b>Video su YouTube</b>&#13;
&#13;
    <p>Cliccando sul collegamento a YouTube riportato sotto i video contenuti nel sito internet di Lauegi.report/Lawinen.report/Valanghe.report l’utente è immediatamente reindirizzato sul corrispondente canale YouTube. Segnaliamo esplicitamente che da quel momento egli è soggetto ai termini di servizio di YouTube/Google.</p>&#13;
&#13;
    <b>Terminologia di genere</b>&#13;
    <p>Per favorire una maggiore leggibilità dei testi in talune pagine del nostro sito abbiamo rinunciato all’uso della doppia forma maschile/femminile.</p>&#13;
  </div>&#13;
</section>
</div>
